/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES */
/*Add styles beneath this line that you want to be applied across your entire site */

#attachment_1011 {border: none;}

.nocomments { display: none;}
div#comments {display:none;}
div#respond.comment-respond {display:none;}
.home .title { /*display:none;*/ }
.noborder {border:0 !important;}
.nowhitespace {margin:0 !important;padding:0 !important;}

#header-container-dg {background: #206086;
background: -moz-linear-gradient(top,  #000024 0%, #206086 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000024), color-stop(100%,#206086));
background: -webkit-linear-gradient(top,  #000024 0%,#206086 100%);
background: -o-linear-gradient(top,  #000024 0%,#206086 100%);
background: -ms-linear-gradient(top,  #000024 0%,#206086 100%);
background: linear-gradient(to bottom,  #000024 0%,#206086 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000024', endColorstr='#206086',GradientType=0 );}

/*#header-container, #footer-widgets-container, #footer-container {background:black url(http://dgdesignhq.com/wp-content/uploads/2014/11/bg-bw-dk.jpg) bottom left;}*/
#header-container {background: url(stars.png) top center;}
#footer-widgets-container, #footer-container {}
#inner-wrapper {background: #206086 url(stars.png) top center repeat-x}
#header-container {/*box-shadow:0px 2px 10px #000000;*/}
#header-container-dg2 {background: transparent url(snow-topcontent3.png) center bottom no-repeat;}
#header {padding-bottom:0px;padding-top:0;}
div#logo {padding-bottom:20px; float:none; text-align:center;}
div#logo a img {padding-right:40px;}
#nav-container {/*margin:0;*/border:0;}


#top ul.nav li a {font-weight:bold;}

/*body.home.page.page-id-340 {background:#0c0b11;} */
#nav-container {margin-bottom:0;}
#content {background:#eeeeee;padding-top:2em;/*box-shadow:0px 2px 10px #000000;*/ background: #ffffff;
background: -moz-linear-gradient(top,  #ffffff 0%, #e0e0e0 10%, #eeeeee 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(10%,#e0e0e0), color-stop(100%,#eeeeee));
background: -webkit-linear-gradient(top,  #ffffff 0%,#e0e0e0 10%,#eeeeee 100%);
background: -o-linear-gradient(top,  #ffffff 0%,#e0e0e0 10%,#eeeeee 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#e0e0e0 10%,#eeeeee 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#e0e0e0 10%,#eeeeee 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
}


#main {background: white /*url(http://dgdesignhq.com/wp-content/uploads/2014/11/bg-swirl5.png) right repeat-y;/*padding-top:2em;*//*margin-top:-10px;*/}
/* body {background:#e3c26e url(http://dgdesignhq.com/wp-content/uploads/2014/11/bg-gold.jpg);} */
/* body.home #main-sidebar-container #main {background:#0c0b11;}
body.home div#inner-wrapper div#content.col-full {padding-right:0px;padding-left:0px;background:#3F5572 url(sidebar-background.png) left top no-repeat;}
*/

ul.nav li a {border: 1px black solid}
#top ul.nav li.current_page_item a, #top ul.nav li.current_page_parent a, #top ul.nav li.current-menu-ancestor a, #top ul.nav li.current-cat a, #top ul.nav li.current-menu-item a {background:#1575af;color:white;}
#top ul.nav > li a:hover {background:#8cbfde;color:#000125;}#top ul.nav > li:hover {background:#8cbfde;color:#000125;}
/*facebook nav */
li#menu-item-181.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-181 a {color:#e3c26e;}
li#menu-item-181.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-181 a:hover {color:#45619d;background:black;}


h1, h2, h3, h4, h5, h6 {color:#1575af !important;font-family: 'Oswald', sans-serif !important;}
.widget h3 {font-weight:900 !important;font-family: 'Lato', sans-serif !important;border-bottom:3px dotted white; text-transform:uppercase;}

.post .title a:link, .post .title a:visited, .page .title a:link, .page .title a:visited {color:#1575af;font-weight:400;font-size:21px;margin-bottom:0;line-height:.7em;}

#footer {border:none;}


body.et_monarch .et_social_circle.et_social_sidebar_networks {}
.et_monarch .et_social_inline_top {margin-bottom:16px;}

#copyright.col-left p {font-family: 'Oswald', sans-serif !important;font-weight:400;}

.entry img {
height: auto;
padding: 6px;
border: 0px solid #e6e6e6;
background: none;
}

/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
/* Desktop styles go below this line */

}

@media only screen and (min-width: 960px) {#content {border-radius:24px;}
.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {width:18%;}
.two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #sidebar, .three-col-left #main-sidebar-container, .three-col-left #main-sidebar-container #main, .three-col-middle #main-sidebar-container #main, .three-col-middle #sidebar-alt, .three-col-right #main-sidebar-container #sidebar, .three-col-right #sidebar-alt  {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: white;
  background-image: none;
  background-origin: padding-box;
  background-position: 0 0;
  background-repeat: repeat;
  background-size: auto auto;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  float: left;
  /* padding: 1em;*/
}
#main {padding:1em;}
body.home.page div#main-sidebar-container section#main {padding:.5em !important;}

html.js.csstransforms3d.csstransitions body.home.page.page-id-340.page-template-default.logged-in.admin-bar.et_monarch.gecko.alt-style-default.has-lightbox.three-col-left.width-960.three-col-left-960.full-width.full-header.full-footer.customize-support div#wrapper div#inner-wrapper div#content.col-full div#main-sidebar-container section#main {padding:0;}

html.js.csstransforms3d.csstransitions body.page.page-id-504.page-template-default.logged-in.admin-bar.et_monarch.gecko.alt-style-default.has-lightbox.one-col.width-960.one-col-960.full-width.full-header.full-footer.customize-support div#wrapper div#inner-wrapper div#content.col-full div#main-sidebar-container section#main article.post-504.page.type-page.status-publish.hentry {background:white;padding:1em;border-radius:20px;}

}



@media only screen and (max-width: 868px) {

	
	
@media only screen and (max-width: 768px) {
/* mobile styles go below this line */



}